/* Start Bootstrap Overide */

h1 {
	font-size: 2.0em;
}

h2,
.h2 {
	font-size: 1.875em;
}

@media (max-width: 767px) {

	h2,
	.h2 {
		font-size: 1.5em;
	}
}

h3,
.h3 {
	font-size: 1.5em;
}

.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 0px;
	border: 1px solid transparent;
}

.navbar-inverse {
	background-color: red;
	background-repeat: repeat-x;
	border-radius: 0px;
	border: none;
	height: 50px;
}

.navbar-inverse .navbar-nav>li>a {
	color: #fff;
	font-weight: bold;
}

.navbar-inverse .navbar-brand {
	color: #fff;
}

.navbar-inverse .navbar-toggle {
	border-color: #fff;
}

.navbar-nav>li>a {
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
}

.navbar-inverse .navbar-nav>li>a:hover {
	color: red;
	background-color: #333;
	font-size: 1.2em;
	font-weight: bold;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
	border-color: #101010;
	background-color: red;
	text-align: center;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
	color: red;
	background-color: #333;
}

.navbar-fixed-top {
	top: 97px;
}


.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
	color: red;
}

.has-error .input-group-addon {
	color: red;
	background-color: #fff;
	border-color: none;
}



/* End Bootstrap Overide */


/* Start Universal Styles */

.logo {
	position: relative;
	float: left;
}

@media (min-width: 768px) {
	.navLeft {
		margin-left: 0px;
	}
}

.topBar {
	height: 97px;
	background-color: #f0f0f0;
	top: 0;
	position: static;
	width: 100%;
}

.topBarHeight {
	height: 97px;
}

@media (min-width: 992px) {
	.topBarRight {
		text-align: center;
		margin-top: 8px;
	}
}

@media (max-width: 991px) {
	.topBarRight {
		text-align: center;
		margin-top: 0px;
	}
}

.topBarRight h2 {
	color: #333;
	font-size: 22px;
	padding: 0;
	margin: 0;
	margin-top: 5px
}

.topBarRight h3 {
	color: #333;
	font-size: 18px;
	padding: 0;
	margin: 0;
	margin-top: 5px
}

.topBarRight h4 {
	color: #333;
	font-size: 14px;
	padding: 0;
	margin-top: 5px;
}

.clear {
	clear: both;
}

.content {
	margin-bottom: 10px;
}

.footer {
	background-color: red;
	width: 100%;
	height: 50px;
}

.red {
	color: red;
}

.white {
	color: #fff;
}

.titleHeader {
	width: 100%;
	background-color: #333;

	padding-bottom: 10px;
	height: 50px;
	margin-top: 0px;
}

.titleTxt {
	margin-top: 12px;
	color: #fff;
}

.center {
	text-align: center;
	margin: 0 auto;
}

.marginTop {
	margin-top: 25px;
}

.fz {
	font-size: 1.5em;
	line-height: 2.0em;
}

p {
	font-size: 1.3em;
	line-height: 1.8em;
}

.siteMap {
	width: 100%;
	background-color: #333;
	margin-top: 30px;
	padding-bottom: 10px;
	text-align: center;
}

.siteMap ul {
	padding: 0;
	list-style-type: none;
}

.siteMap ul>li>a {
	text-decoration: none;
	color: #fff;
	font-size: 1.3em;
}

.siteMap ul>li>a:hover {
	text-decoration: none;
	color: red;
	font-size: 1.3em;
}

.siteMap ul li {
	display: inline-block;
	padding: 15px;
}

.spacerSm {
	height: 40px;
	width: 100%;
}

.spacer {
	height: 100px;
	width: 100%;
}

.siteByLink a {
	color: #fff;
}

.siteByLink a:hover {
	text-decoration: none;
	color: #333;
}


.paddingTopSm {
	padding-top: 8px;
}

.bold {
	font-weight: bold;
}

.marginTop20 {
	margin-top: 20px;
}

.marginTop250 {
	top: 250px;
}

@media (max-width:320px) {
	.hiddenExtraSmall {
		display: none;
	}
}



.mt8 {
	margin-top: 8px;
}

.marginTopLg {
	margin-top: 60px;
}

.marginTopMd {
	margin-top: 32px;
}

.logoCenter {

	margin: 0 auto;
}

.button {
	background-color: red;
	color: #fff;
	border-radius: 5px;
	padding: 10px;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
}

.button:hover {
	background-color: #333;
	color: red;
	border-radius: 5px;
	padding: 10px;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
}



/* End Universal Styles */


/* Start Slider Styles */

@media (min-width: 992px) {
	.sliderBkg {
		width: 100%;
		height: auto;
		margin-top: 45px;
		padding-bottom: 20px;
		background-image: url("../img/bkg.jpeg");
	}
}

.sliderBkg {
	width: 100%;
	margin-top: 0px;
	padding-bottom: 20px;
	background-image: url("../img/bkg.jpeg");
}

.slideH2 {
	margin-top: 75px;
}

@media (min-width: 992px) {
	.services-header-list li a {
		display: block;
		color: #fff;
		text-decoration: none;
		font-size: 1.7em;
		font-family: "Lato", "Open Sans", sans-serif;
		font-weight: 500;
		text-shadow: 0 1px 2px rgba(0, 0, 0, 0.75);
		background-color: rgba(255, 0, 0, 0.8);
		box-shadow: 0 0 5px #000, inset 0 0 2px rgba(255, 255, 255, 0.65);
		border: solid 1px rgba(255, 255, 255, 0.4);
		padding: 15px;
		margin: 20px 0;
		transition: all .25s ease;
	}
}

@media (max-width: 991px) {
	.services-header-list li a {
		display: block;
		color: #fff;
		text-decoration: none;
		font-size: 1.2em;
		font-family: "Lato", "Open Sans", sans-serif;
		font-weight: 500;
		text-shadow: 0 1px 2px rgba(0, 0, 0, 0.75);
		background-color: rgba(255, 0, 0, 0.8);
		box-shadow: 0 0 5px #000, inset 0 0 2px rgba(255, 255, 255, 0.65);
		border: solid 1px rgba(255, 255, 255, 0.4);
		padding: 15px;
		margin: 20px 0;
		transition: all .25s ease;
	}
}

.services-header-list {
	list-style-type: none;
	padding: 0;
	margin: 40px 0;
}


@media (min-width: 1200px) {
	.slideTxtMargin {
		margin-top: 65px;
	}
}

@media (max-width: 1199px) {
	.slideTxtMargin {
		margin-top: 20px;
	}
}

.carousel-indicators {
	bottom: -25px !important;
}



/* End Slider Styles */


/* Start Form Styles */

.wrapper {
	width: 600px;
	margin: 0 auto;
	font-family: arial;
	font-size: 1.2em;
	background-color: #f0f0f0;
	border: 1px solid red;
	border-radius: 3px;
	padding: 10px;
}

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	padding-bottom: 65px;
	background-color: #333;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

input {
	height: 40px;
	width: 100%;
	padding: 5px;
	border-radius: 4px;
	font-size: 1.2em;
	border: none;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.input-group-addon {
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1;
	color: #f0f0f0;
	text-align: center;
	background-color: red;
	border: none;
	border-radius: 4px;
}

label {
	width: 200px;
	float: left;
	padding-top: 7px;
	color: #fff;
}

legend {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
	font-size: 21px;
	line-height: inherit;
	color: #fff;
	border: 0;
	border-bottom: none;
}

input.time {
	width: 100%;
}

textarea {
	appearance: textarea;
	-webkit-appearance: textarea;
	background-color: white;
	-webkit-rtl-ordering: logical;
	user-select: text;
	flex-direction: column;
	resize: auto;
	cursor: auto;
	white-space: pre-wrap;
	word-wrap: break-word;
	border-width: 0px;
	border-style: solid;
	border-color: initial;
	border-image: initial;
	padding: 0px;
	width: 100%;
}

.submit {
	background-color: red;
	color: #fff;
	width: 120px;
	height: 40px;
	font-weight: bold;
	border: none;
	border-radius: 3px;
	margin-top: 10px;
	font-size: 1.2em;
}



.ui-timepicker-wrapper {
	overflow-y: auto;
	max-height: 150px;
	width: 6.5em;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	outline: none;
	z-index: 10001;
	margin: 0;
}


.form-horizontal .control-label {
	padding-top: 7px;
	margin-bottom: 0;
	text-align: left;
}



/* Start Form Styles */


/* Start Job Styles */

#jobImage {
	width: 100%;
	height: auto;
	padding: 10px;
}


/* End Job Styles */